<template>
  <svg width="297" height="70" viewBox="0 0 297 127" fill="none" xmlns="http://www.w3.org/2000/svg">
    <path d="M0 101.5H87.5L98 91.5L108.5 75L122.5 54.5L137 37L151 53L161 67.5L168.5 83.5L175.5 101.5L180 112L187.5 119L200 117.5L216 112L229.5 106L237 104H296.5" stroke="black" stroke-width="16" stroke-linejoin="round"/>
    <path d="M135.939 20.0607C136.525 20.6464 137.475 20.6464 138.061 20.0607L147.607 10.5147C148.192 9.92893 148.192 8.97918 147.607 8.3934C147.021 7.80761 146.071 7.80761 145.485 8.3934L137 16.8787L128.515 8.3934C127.929 7.80761 126.979 7.80761 126.393 8.3934C125.808 8.97918 125.808 9.92893 126.393 10.5147L135.939 20.0607ZM135.5 0V19H138.5V0L135.5 0Z" fill="black"/>
  </svg>

</template>

<script>
export default {
  name: 'DiphasicInitial',
};
</script>

<style scoped>

</style>
